Subject: help!!!

From: [email-masked]
Date: Thu, 15 Feb 2001 14:11:56 +0800 (CST)

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

dear all:
     I'm a new to fwtk,my system platform is redhat7.0 ,yestoday I get the soft a
nd complie it ,but when i compile it ,it said error like these below

    make[1]:Entering directory '/root/fwtk/fwtk/http-gw'
    cc -I..-g -DLINUX  -c -o error.o error.c
    error.c:126: parse error before '('
    error.c:133: parse error before string constant
    error.c:134: warning:parameter names (without types) in function declaration
    error.c:135: parse error before string constant
    ....
    when i check these error report, i found that all error occur in 
../http-gw/error.c,but i don't know how to do with it 

_____________________________________________
263Commail����ҵ�ĵ����ʼ�ר�� http://mail.263.net